<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="javax.wsdl4j.api" xmlns="urn:jboss:module:1.9">
    <resources>
        <artifact name="wsdl4j:wsdl4j:1.6.3"/>
    </resources>

    <dependencies>
      <module name="java.xml"/>
    </dependencies>
</module>
